/* 
    Document   : mystyle
    Created on : Jan 2, 2013, 11:02:37 AM
    Author     : qw467
    Description:
        Purpose of the stylesheet follows.
*/

body {
    background-color: grey;
    font-size:  large;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    line-height: 1.6em; 
}
h1 { 
    color: chartreuse;
     text-align: center;
}
h2 { 
    color: chartreuse;
    text-align: center;   
}
   
    
 nav { 
    font-size: 150%;  
}
h3 { 
      color: turquoise;
      text-align: center; 
}
h4 { 
    color: chartreuse;
    text-align: center;   
}
td { 
    color: chartreuse;
    text-align: center;
}
caption { 
    color: salmon;
    text-align: center;
}
thead {
    color: whitesmoke; 
}

th {
    color: yellow;
    text-align: center;
}
p  {
   color: lawngreen; 
/*  font-size: 40%;*/
}
span {
   color: teal; 
}
a {
    padding-left: 30px;
}  
a:hover {
   color: yellow;
}

a:link {
   color: green;
}

a:visited {
   color: blue;
}

#bubs  {
     line-height: 30px;
   width: 80%;  
    color: chartreuse;
     border-color: white;
    border-width: 2px;
    border-style: solid; 
    padding: 15px;
    margin: 30px;
    margin-left: 100px;
    font-family: Georgia, "Times New Roman", Times, serif;
}
#ahorizontal {
    margin: 30px;
     color: turquoise;
}
form  {
    color: yellow;
}
.error {
    color: red;
    font-weight: bold;
}
  
  #shade {
   
    text-align: center;
}
#worktable {
    padding-left: 115px;
}  
#avertical  {
    margin: 30px;
     color: turquoise;
}

#zito {
    height: 250px;
    background-color: beige;
    padding: 15px;
    margin: 0% 3% 0% 3%;
    font-size: 105%;
    color: blue;
}
.press {
   height: 200px;
   width:  210px;
    color: black;
   background-color:  white;
    margin-top:   30px;
    margin-left:   50px;
    font-size:   190%;
   border-color:  red;
   border-width: 7px;
   border-style:  solid;
}
  #rich {
   margin: 200px;
  background-color: white;
   color: white;
   padding-left: 400px;
    padding-right: 300px;
  }

  table {
   padding-left: 20%;
  }